uuid: ec7df1db-302e-481a-9125-bf88b486bf5e
langcode: ru
status: true
dependencies:
  config:
    - field.storage.paragraph.field_link
    - paragraphs.paragraphs_type.slide
  module:
    - link
id: paragraph.slide.field_link
field_name: field_link
entity_type: paragraph
bundle: slide
label: Ссылка
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  title: 1
  link_type: 17
field_type: link
